.addCard {
  border-radius: 3px;
  color: #5e6c84;
  flex: 1 0 auto;
  margin: 2px 0 8px 8px;
  padding: 4px 8px;
  position: relative;
  text-decoration: none;
  list-style: none;
}

.textarea {
  width: 90%;
  display: block;
  resize: none;
  height: 5rem;
  margin: 0 auto;
}

.button {
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  font-size: 0.8rem;
  justify-content: center;
  line-height: 20px;
  padding: 6px 12px;
  margin: 5px 12px;
  background-color: #0079bf;
  border: none;
  display: block;
  width: 40%;
  display: inline-block;
}

.red {
  background-color: red;
}
